@charset "utf-8";

/* =======================================

	MAP CSS 山の家マップ

========================================== */


/* ------------------------------------------------------------------------------
   map
-------------------------------------------------------------------------------*/
#map{
    height:3090px;
    background:url("../img/map_back_01.png") no-repeat center top;
}

#map .mapTitle{
    background:url("../img/map_img_01.svg") no-repeat center top;
    height:593px;
    margin:60px auto 0 auto;
    width: 858px;
    position: relative;
}
#map .mapTitle h1{
    position: absolute;
    top:0px;
    left:50px;
}
#map .mapTitle > p{
    position: absolute;
    display:inline;
}
#map .mapTitle p:nth-child(2){
    top: 298px;
    left: 612px;
}
#map .mapTitle p:nth-child(3){
    top: 428px;
    left: 466px;
}
#map .mapTitle p:nth-child(4){
    top: 323px;
    left: 300px;
}
#map .mapTitle p:nth-child(5){
    top: 240px;
    left: 294px;
}
#map .mapTitle p:nth-child(6){
    top: 276px;
    left: 190px;
}
#map .mapTitle p:nth-child(7){
    top: 322px;
    left: 179px;
}
#map .mapTitle p:nth-child(8){
    top: 230px;
    left: 94px;
}
#map .mapTitle p:nth-child(9){
    top: 138px;
    left: 46px;
}
#map .mapTitle p:nth-child(10){
    top: 264px;
    left: 230px;
}
#map .mapTitle p:nth-child(11){
    top: 293px;
    left: 639px;
}
#map .contents article{
    height:200px;
    margin:30px auto 0 auto;
    width: 796px;
    overflow: hidden;
    position: relative;
}
#map .contents article >div{
    height:100%;
    margin: 40px 26px 0 0;
    padding-left: 62px;
    width: 472px;
    background-position:left 4px;
    background-repeat:no-repeat;
    position: relative;
    display: inline-block;
}
#map .contents article >div p:nth-child(1){
    font-size:175%;
    font-weight:800;
    line-height: 1.5;
}
#map .contents article >div p:nth-child(2){
    font-size:110%;
    line-height:1.7;
}
#map .contents article >div a{
    position: absolute;
    bottom: 35px;
    right: 0;
}
#map .contents article >div a div{
    font-size:110%;
    text-align:right;
    background:url("../img/map_icn_01.svg") no-repeat right 6px;
    padding-right:15px;
}
#map .contents article >div a:link div{
    color:#fdb302;
}
#map .contents article >div a:visited div{
    color:#fdb302;
}
#map .contents article >div a:hover{
    text-decoration:none;
}
#map .contents article img{
    position: absolute;
    top: 50px;
}
#map .contents article:nth-child(1){
    background:url("../img/map_line_01.png") no-repeat center top;
}
#map .contents article:nth-child(1) > div{
    background-image:url("../img/map_number_01.png");
}
#map .contents article:nth-child(2){
    background:url("../img/map_line_02.png") no-repeat center top;
}
#map .contents article:nth-child(2) > div{
    background-image:url("../img/map_number_02.png");
}
#map .contents article:nth-child(3){
    background:url("../img/map_line_03.png") no-repeat center top;
}
#map .contents article:nth-child(3) > div{
    background-image:url("../img/map_number_03.png");
}
#map .contents article:nth-child(4){
    background:url("../img/map_line_04.png") no-repeat center top;
}
#map .contents article:nth-child(4) > div{
    background-image:url("../img/map_number_04.png");
}
#map .contents article:nth-child(5){
    background:url("../img/map_line_05.png") no-repeat center top;
}
#map .contents article:nth-child(5) > div{
    background-image:url("../img/map_number_05.png");
}
#map .contents article:nth-child(6){
    background:url("../img/map_line_06.png") no-repeat center top;
}
#map .contents article:nth-child(6) > div{
    background-image:url("../img/map_number_06.png");
}
#map .contents article:nth-child(7){
    background:url("../img/map_line_07.png") no-repeat center top;
}
#map .contents article:nth-child(7) > div{
    background-image:url("../img/map_number_07.png");
}
#map .contents article:nth-child(8){
    background:url("../img/map_line_08.png") no-repeat center top;
}
#map .contents article:nth-child(8) > div{
    background-image:url("../img/map_number_08.png");
}
#map .contents article:nth-child(9){
    background:url("../img/map_line_09.png") no-repeat center top;
}
#map .contents article:nth-child(9) > div{
    background-image:url("../img/map_number_09.png");
}
#map .contents article:nth-child(10){
    background:url("../img/map_line_10.png") no-repeat center top;
}
#map .contents article:nth-child(10) > div{
    background-image:url("../img/map_number_10.png");
}
#map #mapUnderline{
    background:url("../img/map_line_11.png") no-repeat center top;
    height:15px;
    margin-top:40px;
}
